
@font-face {
	font-family: "BEBASNEUEBOLD";
	src: url(../../fonts/BEBASNEUEBOLD.TTF);
}

@font-face {
	font-family: "Montserrat-ExtraBold";
	src: url(../../fonts/Montserrat-ExtraBold.ttf);
}

@font-face {
	font-family: "Montserrat-Medium";
	src: url(../../fonts/Montserrat-Medium.ttf);
}

@font-face {
	font-family: "Montserrat-Light";
	src: url(../../fonts/Montserrat-Light.ttf);
}

@font-face {
	font-family: "Montserrat-Bold";
	src: url(../../fonts/Montserrat-Bold.ttf);
}
